body {
  background: #fff;
  color: #032234;
  font-family: helvetica, arial, sans-serif;
  line-height: 1;
  margin: 0;
}

.container-wrapper {
  margin: 10% auto 0;
  text-align: left;
  width: 670px;
}

.hello {
  color: #032234;
  font-size: 100px;
  letter-spacing: -5px;
  margin: 0 0 -10px;
  padding: 0;
}

.stripe {
  background: #D23338;
  height: 52px;
  margin: 30px 0 0;
  width: 100%;
}

.stripe-container {
  margin:0 auto;
  text-align:left;
  width:670px;
}

.stripe-container p {
  color: #FFF;
  font-size: 36px;
  font-weight: 100;
  letter-spacing: -1px;
  line-height: 47px;
  padding: 0 15px 0 7px;
  text-transform: none;
  vertical-align: top;
}

.stripe-container p a {
  color: #333;
  letter-spacing: -1px;
  text-decoration: none;
}

.stripe-container p a:hover {
  color: #9f9f9f;
  letter-spacing: -1px;
}
